@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   advent-child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Advent Child
 Author:       Kristy Crosby
 Author URI:   http://moonstruckmediaproduction.com
 Template:     advent
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  advent-child
*/


p {
    color: slategray;
	font-size: 14px !important;
}

.blog-section .main-blog-content .archive-title {
    font-size: 4em;
    font-weight: 200;
    margin: 0 0 0px 0;
	border-bottom: solid lightgray thin;
}

/*Project Dontations*/

.projects {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /* width: 70%; */
    /* background: #eee; */
    margin: 10px auto;
    position: relative;
    text-align: center;
}

.page-template-page-sponsorship.sponsored-block h3 {
    background-color: red;
    /* padding: 5px; */
    padding: 10px;
    color: white;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 5px;
    margin-top: -41px;
    z-index: 5;
    position: relative;
}

.page-template-page-sponsorship.project-img{
    height: 265px !important;
}

.project-img img {
    max-height: 265px;
}

/*Child Sponsorship Pages*/
.sponsored-block h3 {
    background-color: red;
    /* padding: 5px; */
    padding: 10px;
    color: white;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
	margin-bottom: 3px;
	margin-top:-100px;
	position:relative;
}

.child-donation {
    text-align: center;
}

.child-donation.col-md-12 {
	margin: auto;
    position: inherit;
    display: block;
    margin-top: 30px;
    text-align: center;
    border-top: lightgray dotted;
    padding: 15px;
}



/*Footer*/
footer {
    height: 0 !important;
}